<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

    <f:if condition="{val.vars.attr.help}">
        <small class="form-text text-muted">{val.vars.attr.help}</small>
    </f:if>

</html>